/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 11, 2015, 1:54:11 PM
    Author     : jhenniger
*/
/* @group UGC form */
#UGCForm {
  padding-top: 3px;
  /*padding-left:7px;*/
}
#UGCForm .Box {
  background-color: #E7F4F9;
  background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/UGCBoxBg.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  padding: 18px;
  margin-bottom: 10px;
  font-size: 13px;
  color: #333333;
  overflow: hidden;
}
#UGCForm .Box h1 {
  color: #303F66;
  font-size: 30px !important;
  font-weight: bold;
  margin-bottom: 10px !important;
}
#UGCForm .Box label {
  color: #333333;
  font-size: 13px;
  font-weight: bold;
  padding-bottom: 5px;
  display: block;
  margin-top: 10px;
}
#UGCForm .Box label.error {
  color: red;
  font-weight: normal;
  margin: 2px 0 0 5px;
}
#UGCForm .iReporter,
#UGCForm .iReporter div {
  float: left;
  margin-right: 20px;
}
#UGCForm .SubmitArticleButton {
  background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/Texture.png);
  background-position: 0 -417px;
  height: 37px;
  width: 173px;
  border: medium none;
  float: right;
  font-size: 17px;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 30px;
  padding-bottom: 6px;
  cursor: pointer;
}
/* To Change: Give box an id or class */
#UGCForm #ImageUploadBox div {
  cursor: pointer;
}
/* End, To Change*/
#UGCForm .NavigationButton {
  /*background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/Texture.png);*/
  height: 59px;
  border: medium none;
  float: left;
  font-size: 19px;
  color: #ffffff;
  font-weight: bold;
  color: #527296;
}
#UGCForm #newarticle {
  background-image: url("/SysRes/global/groups/ugc-editor-reporter/bk-light.png");
  background-repeat: repeat-x;
  padding: 0;
  text-align: center;
  width: 50%;
}
#UGCForm #usersarticles {
  background-image: url("/SysRes/global/groups/ugc-editor-reporter/bk-dark.png");
  background-repeat: repeat-x;
  padding: 0;
  text-align: center;
  width: 50%;
}
#UGCForm .active {
  color: #ffffff;
  background-position: 0 0 !important;
}
#UGCForm .Box input {
  background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/Texture.png);
  font-family: Arial, Helvetica, sans-serif;
  border: medium none;
  font-size: 12px;
  color: #333333;
  padding: 6px 6px 6px 10px;
}
#UGCForm .Box .Control548 {
  background-position: 0 -162px;
  width: 548px;
  height: 16px;
}
#UGCForm .Box .Control434,
#UGCForm .bootstrap-filestyle input {
  background-position: 0 -192px;
  font-size: 11px;
  height: 22px;
  margin: 0;
  padding: 3px 0 3px 10px;
  width: 434px;
}
#UGCForm .Box .Control262 {
  background-position: 0 -222px;
  width: 262px;
  height: 16px;
}
#UGCForm .Box .Control101 {
  background-position: 0 -252px;
  width: 101px;
  height: 16px;
}
#UGCForm .Box input.captcha {
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}
#UGCForm .Box textarea.articlelead,
#UGCForm .Box textarea.articletext {
  border: solid 1px #cbcbcb;
  padding: 10px;
  width: 542px;
  margin: 0;
  overflow: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
#UGCForm .Box textarea.articletext {
  /* override margin bottom because of counter */
  margin-bottom: 5px !important;
  display: none;
}
#ArticleTextCount {
  margin: 0 0 15px 5px;
  display: block;
}
#UGCForm .removeSlideshow {
  left: 97px !important;
  position: absolute !important;
  top: 4px !important;
  height: 18px !important;
  width: 18px !important;
}
#ArticleSlideshows {
  margin-top: 30px;
}
#ArticleSlideshows ul {
  margin: 0;
  padding: 0;
}
#ArticleSlideshows ul li {
  float: left;
  list-style-type: none;
  margin: 10px 10px 10px 0;
  background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/Texture.png);
  background-position: 1px -500px;
  height: 98px;
  margin: 5px 10px 10px 0;
  width: 123px;
  position: relative;
}
#ArticleSlideshows ul li .galleryLightbox {
  display: block;
  float: left;
  /*padding-top:10px;*/
  width: 121px;
}
#ArticleSlideshows ul li img {
  width: 90px;
  height: 90px;
  float: left;
  position: relative;
  left: 4px;
  top: 4px;
  margin-bottom: 10px;
}
#CaptchaContainer {
  height: 55px;
  float: left;
  padding-right: 8px;
  width: 124px;
}
#CaptchaContainer.loading {
  background-image: url(/wp-content/skins/global/images/loading.gif);
  background-position: center top;
  background-repeat: no-repeat;
}
#CaptchaImg {
  cursor: pointer;
}
#UGCForm #deleteFormInput {
  cursor: pointer;
  float: right;
  position: relative;
  top: 6px;
}
#UGCForm #deleteFormInput:hover {
  text-decoration: underline;
}
#UGCForm #documentSaveStatus {
  position: relative;
  top: 6px;
}
#UGCForm #articletextCount {
  display: block;
  position: relative;
}
#UGCForm .boxDescription {
  position: relative;
  top: 6px;
}
#UGCForm .Box .galleryLightbox {
  /* do not hide gallerySlideshow links by default because this class could be set after document.ready */
  visibility: visible;
}
/*hide articlemedia textarea*/
#UGCForm .Box textarea.articlemedia {
  display: none;
}
/* field descriptions and error style */
#UGCForm .Box label.Message {
  color: #367B9A;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
}
#UGCForm .Box label.Error,
#UGCForm .Box label.error {
  color: #990000;
  text-align: left;
  position: relative;
}
#UGCForm .Box label.btn-ugc {
  color: #369fbf;
  display: inline;
  font-size: 15px;
  font-weight: 600;
  padding: 5px;
  width: 120px;
}
#UGCForm .Box label.btn-ugc:hover {
  color: #fff;
}
/* /field descriptions and error styles */
/* status messages after submitting article */
div.Message {
  float: left;
  padding: 0 15px;
  width: 277px;
}
div.Message label.Error {
  color: #FF0000;
  font-weight: bold;
}
/* /status messages after submitting article */
#UGCForm .Box label.EditArticle {
  display: inline;
  margin-right: 10px;
  margin-top: 0px;
  font-weight: normal;
  width: 300px;
  float: left;
}
#UGCForm .Box a.EditButton {
  float: left;
}
#UGCForm .Paging {
  border: medium none !important;
  height: 15px !important;
  margin-bottom: 0 !important;
  margin-top: 15px;
  text-align: center;
}
#UGCForm .Paging a.prev {
  margin-right: 10px;
}
#UGCForm .Paging a.next {
  margin-left: 10px;
}
#UGCForm #HelpContent {
  float: right;
}
/* /@group UGC form */
/* @group for Registerbox */
.left-column #hide {
  cursor: pointer;
  float: right;
  position: relative;
}
.left-column #RegisterBox {
  height: 350px;
  position: relative;
  margin-top: 55px;
}
.left-column #RegisterBox .headline {
  font-size: 17px;
  font-weight: bold;
}
.left-column #RegisterBox .Button {
  display: block;
  float: left;
  font-size: 25px;
  height: 34px;
  padding-top: 8px;
  text-align: center;
  width: 132px;
  cursor: default;
}
.left-column #RegisterBox .Yes {
  background-color: #5D8DAB;
  color: #fff;
}
.left-column #RegisterBox .No {
  background-color: #C5433D;
  color: #fff;
}
.left-column .text {
  position: relative;
  top: -2px;
}
.left-column .RegisterButton,
#UGCForm .Box .NewGalleryButton {
  -moz-user-select: none;
  background-color: #fff;
  background-image: none;
  border: 1px solid #cbcbcb;
  box-sizing: border-box;
  color: #369fbf;
  cursor: pointer;
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.87;
  margin: 0;
  padding: 0 0.5em;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
}
.left-column .RegisterButton:hover {
  background-color: #369fbf;
  border-color: #369fbf;
  color: white;
}
.left-column .register {
  float: left;
  padding: 0 0 0 11px;
  width: 420px;
  height: 165px;
}
.left-column .Box {
  background-color: #E7F4F9;
  background-image: url(/SysRes/GLOBALSkin/MyTownSkin/Groups/UGC/UGCBoxBg.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  padding: 18px;
  margin-bottom: 10px;
  font-size: 13px;
  color: #333333;
}
.left-column .Box h1 {
  color: #303F66;
  font-size: 30px !important;
  font-weight: bold;
  margin-bottom: 10px !important;
}
/* @end group for Registerbox */
/* blend out elements for new article like 'leserreporter', 'sport' .. 
now done in php
.ugc #UGCForm .Navigation,*/
.ugc #NewArticleBox .Selector,
.ugc #NewArticleBox .sel_label {
  display: none;
}
#UGCForm #ArticleBox select#category,
#UGCForm #ArticleBox select#formsel {
  display: inline;
  width: 180px;
  margin-right: 15px;
}
